Subject: Problem with Fritz!PCI
To: None <>
From: Michael Kukat <>
List: netbsd-users
Date: 12/05/2002 13:01:43

i have a little problem using ISDN in NetBSD-1.6 release. First, i got a
Fritz!PCI V2.0, which simply isn't supported in this release, i saw work in
-current. So i got the "old" Fritz!PCI and tried this. But i get the error:

ifpci0 at pci0 dev 14 function 0: Fritz!PCI card
ifpci0: can't map card

After some diags, it looks to me like the pci_attach_args don't get fine into
the driver.

Doesn anybody have the same problem, or even a bugfix for this?


--     Home Powered by: (Net|Open|Free)BSD IRIX NonStop-UX
Solaris AIX HP-UX Tru64 MUNIX Ultrix VMS SINIX Dolphin_Unix OpenStep MacOS A/UX